From: me aka niki<BR>
Date: 2 January 2001<P>

2 Elaina~ thank you so very much...<BR>
A breakdown is an old poem I posted 20th of december but without a title and Now I gave it one<BR>
She is a poem about me being pretty sorry for the pain I have inflicted on someone else <BR>
But it explains That I didn't want to hurt and that I was also falling...<BR>
And Take him or leave him..well that's an offer I got from my first true love..and i don't know what to do...I'll let you know in some poems..you'll read between the lines i know you will.....<BR>
Thankyou and a happy new year~<BR>

<HR>
From: Amanda Burgan, [email-masked]<BR>
Date: 2 January 2001<P>

Once upon a time ago,<BR>
from afar you came to me,<BR>
I wish I knew what I now know, <BR>
that you and I are meant to be!<BR>
<BR>
Now that several years have past,<BR>
we have finally come to be,<BR>
a couple that will forever last, <BR>
now it is plain for all to see!<BR>
<BR>
You and I we are a team,<BR>
we are the best at what we do,<BR>
together we can build our dreams,<BR>
all of this I will do with you!<BR>
<BR>
Only time will tell what tomorrow brings,<BR>
and every second I spend with you,<BR>
makes me want to shout and sing,<BR>
and, of course, fall more in love with you!<BR>
<BR>
When finally our wedding day comes,<BR>
I will be the happiest woman alive,<BR>
let all the air fill my lungs,<BR>
and deeper in love I will dive!<BR>
<BR>
When our first baby arrives, <BR>
a part of you and a part of me,<BR>
I cannot wait to see your eyes,<BR>
as they are filled with love and glee!<BR>
<BR>
As we raise our baby well,<BR>
you and I together will be,<BR>
the proudest parents with stories to tell,<BR>
full of joy you just wait and see!<BR>
<BR>
When we grow old and gray,<BR>
we will still have each other,<BR>
and beside you I will lay,<BR>
a very happy wife and mother!<BR>
<BR>
In the end I will have lived,<BR>
the most wonderful life with you, <BR>
to my family I will give, <BR>
my memories of me and you!
<HR>
From: Galadrial60<BR>
Date: 2 January 2001<P>

Hey All,<BR>
<BR>
         Today is already tommorow in NZ so don't forget to flood Miz Dee's mailbox with homecoming messages!<BR>
<BR>
         Welcome home Dee....we  missed you lots!<BR>
<BR>
                                          Gala
<HR>
From: Brandy ~  [email-masked]<BR>
Date: 2 January 2001<P>

Hey all~ I havn't been here since Friday and it fills up pretty quickly.  I love taking the time and reading everyones submissions along with all of their comments.  Happy New Year to Everyone...<BR>
<BR>
I read a lot of creations today that I really liked and if I tried to comment on all, you'd be reading all day!!<BR>
<BR>
Peter~ 'Now I Know' was very powerful and full of meaning...I loved it.<BR>
<BR>
Me aka Niki~ 'A Breakdown' & 'New Year' were absolutley amazing.  I felt the words come alive as I was reading.  You have so much talent.<BR>
<BR>
Gala~ 'When the Heart Decides' The truth has never been said more beautifully.<BR>
<BR>
Slug~ 'Della' brought me to tears.  The 1 year anniversary of my great grandmothers death is coming up and your words hit so close to my heart.  Thank you.<BR>
<BR>
Rodney~ 'Distorted Memories' seems as though it was from first person experience, because it is...Everything that I write and submitt is from first hand... Thank you..<BR>
<BR>
Kevin~ THanks for the advice about the sound card...but I work with a little lap top...not enough memory or room to do all of the things that I would love to do with it!!  Thank you though...<BR>
<BR>
Again...Happy New Year to you all and the best wishes possible to all!!<BR>
<BR>
Brandy
<HR>
From: scqueen<BR>
Date: 2 January 2001<P>

Quakeadelic ~ 'Awake and Rise' was so refreshing. It reminded me of playing in the rain as a child, without a care in the world. Maybe I'll try it again next time I need<BR>
to let off some steam (if it will ever rain in CA - we need it!) Thanks for the great imagery.<BR>
<BR>
B.K. ~ I guess you have the right to get 'mad' too, just seems so uncharacteristic of you! Hope all is well :-)<BR>
 
<HR>
From: Ali<BR>
Date: 2 January 2001<P>

Elaina~ 'One More Chance' and 'I Just Know' were wonderfull...'One More Chance' kinda struck a nerve, with me...Very good stuff.<BR>
<BR>
Love and snow cones, Ali
<HR>
From: Elaina<BR>
Date: 2 January 2001<P>

Ali~I really loved 'arms of grace' it really made me think.<BR>
xoxo<BR>
elaina
<HR>
From: terry<BR>
Date: 2 January 2001<P>

Ali~ 'Arms of Grace' is really wonderful!<BR>
<BR>
scqueen~ All three, 'Partners', 'Just For Looks' and 'Games' were a delight to read in their simple depth. Very good...<BR>
<BR>
terry
<HR>